Opset_version 1 for ONNX export

Hi everyone,

I wish to export a model to ONNX with opset version 1. It seems Pytorch 1.6.0 supports version 9 only. It would be great if I could be informed which version of Pytorch supports exporting to version 1.

My final aim is to convert the ONNX models to DLC using SNPE. SNPE supports this conversion only for version 1 wrt most common functions (https://developer.qualcomm.com/docs/snpe/supported_onnx_ops.html).

Gramercy!